.Reset{
    background-image: url(../img/Reset_background.png);
    background-size: auto;
    background-repeat: no-repeat;
}
.signin{
    background-image: url(../img/Reset_background.png);
    background-size: auto;
    background-repeat: no-repeat;
}



.reset_part{
    color: var(--primaries-light-blue, #10263D);
    text-align: center;
    font-family: 'Exo';
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 131.787%; /* 63.258px */
    letter-spacing: 1.68px;
    text-transform: uppercase;
    margin-top: 80px;
}
.box_reset{
    display: flex;
    padding: 40px;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    border: 1px solid var(--primaries-neutral-500, #D0D0D0);
    background: var(--primaries-neutral-white, #FFF);
    width: 528px;
    height: 359px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
    box-shadow: 0px 3.01875px 8.72969px 0px rgba(0, 0, 0, 0.02), 0px 13.8px 24.5375px 0px rgba(0, 0, 0, 0.03), 0px 34.93125px 65.82656px 0px rgba(0, 0, 0, 0.04), 0px 69px 151px 0px rgba(0, 0, 0, 0.06);
}
.reset_pass{
    color: var(--primaries-neutral-800, #3C3C3C);
    text-align: center;
    font-family: Lato;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%; 
}
.pass_reset_form{
    display: flex;
    height: 48px;
    padding: 8px 12px;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border: 1px solid var(--primaries-neutral-600, #9B9B9B);
    background: var(--primaries-neutral-white, #FFF);
    margin-top: -20px;
    color: var(--primaries-neutral-700, #656565);
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%; /* 20.929px */
    letter-spacing: 0.56px;
    text-transform: capitalize;
    background-image: url(../img/Lock_reset.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: left 12px center;
}
.pass_reset_forms{
    display: flex;
    height: 48px;
    padding: 8px 12px;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border: 1px solid var(--primaries-neutral-600, #9B9B9B);
    background: var(--primaries-neutral-white, #FFF);
    margin-top: -20px;
    color: var(--primaries-neutral-700, #656565);
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%; /* 20.929px */
    letter-spacing: 0.56px;
    text-transform: capitalize;
    
}
.submit_reset{
    display: flex;
width: 448px;
padding: 16px 32px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 36px;
background: var(--primaries-blue, #3978B2);
color: #FFF;
}
.tex_o{
    display: flex;
    width: 420px;
    height: 48px;
    padding: 8px 12px;
    align-items: center;
    gap: 10px;
    border: 1px solid var(--primaries-neutral-600, #9B9B9B);
    background: var(--primaries-neutral-white, #FFF);
    margin-top: -12px;
    position: relative;
}
.pass_rest{
    align-items: center;
    display: flex;
    justify-content: space-between;
}
.text_name_login {
    color: var(--primaries-neutral-700, #656565);
    font-family: "Lato";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%;
    letter-spacing: 0.56px;
    text-transform: capitalize;
    border: 0px;
    width: 321px;
    background-image: url(../img/Lock_reset.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: start start;
    margin-top: 2px;
    background-position: left 2px center;
    padding-left: 23px;
}
.text_namess{
    color: var(--primaries-neutral-700, #656565);
    font-family: "Lato";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%;
    letter-spacing: 0.56px;
    text-transform: capitalize;
    border: 0px;
    width: 321px;
    background-image: url(../img/Person_icon_sign.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: start start;
    padding: 8px 24px;
    background-position: left 2px center;
}
.text_names{
    color: var(--primaries-neutral-700, #656565);
    font-family: "Lato";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%;
    letter-spacing: 0.56px;
    text-transform: capitalize;
    border: 0px;
    width: 321px;
    background-image: url(../img/Envelope_signin.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: start start;
    margin-top: -2px;
    background-position: left 2px center;
    padding: 11px 24px;
    height: 41px;
}
.sign_left h2{
    color: var(--primaries-light-blue, #10263D);
    text-align: center;
    font-family: Exo;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 131.787%;
    letter-spacing: 1.68px;
    text-transform: uppercase;
    margin-top: 80px;
    margin-left: -180px;
}
.sign_right h2{
    color: var(--primaries-light-blue, #10263D);
    text-align: center;
    font-family: Exo;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 131.787%;
    letter-spacing: 1.68px;
    text-transform: uppercase;
    margin-top: 80px;
}
.box_sign{
    display: flex;
padding: 40px;
flex-direction: column;
align-items: flex-start;
gap: 24px;
border: 1px solid var(--primaries-neutral-500, #D0D0D0);
background: var(--primaries-neutral-white, #FFF);
width: 528px;
height: 329px;

margin-right: auto;
box-shadow: 0px 3.01875px 8.72969px 0px rgba(0, 0, 0, 0.02), 0px 13.8px 24.5375px 0px rgba(0, 0, 0, 0.03), 0px 34.93125px 65.82656px 0px rgba(0, 0, 0, 0.04), 0px 69px 151px 0px rgba(0, 0, 0, 0.06);
}
.rem_me{
    color: var(--primaries-neutral-800, #3C3C3C);
font-family: Lato;
font-size: 16px;
font-style: normal;
font-weight: 400;
margin-top: -400px;
}
.check_sign{
    margin-left: -40px;
    
}
.frame{
    margin-top: -50px;
}
.forgot_sign{
    color: var(--functional-info-blue, #005BB9);
    font-family: Lato;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 186.965%; 
margin-left: 30px;
}
.btn_submit_sign{
    display: flex;
width: 448px;
padding: 16px 32px;
justify-content: center;
align-items: center;
gap: 10px;
border-radius: 36px;
background: var(--primaries-blue, #3978B2);
color: #FFF;
margin-top: -60px;
}
.sign_right h2{
    margin-left: -200px;
}
.box_right_sign{
    display: flex;
padding: 40px;
flex-direction: column;
align-items: center;
gap: 24px;
border: 1px solid var(--primaries-neutral-500, #D0D0D0);
background: var(--primaries-neutral-white, #FFF);
width: 528px;
height: 568px;
box-shadow: 0px 3.01875px 8.72969px 0px rgba(0, 0, 0, 0.02), 0px 13.8px 24.5375px 0px rgba(0, 0, 0, 0.03), 0px 34.93125px 65.82656px 0px rgba(0, 0, 0, 0.04), 0px 69px 151px 0px rgba(0, 0, 0, 0.06);
margin-right: auto;
margin-left: -20px;
}
.check_signin{
    margin-left: -20px;
    cursor: pointer;
}
.By_tick_signin{
    margin-top: -150px;
    margin-left: 9px;
}
.cap_sign{
    margin-top: -10px;
}
.checkbox_con.form-check-input:checked[type=checkbox] {
    --bs-form-check-bg-image: url();
}
.check_sign{
    width: 16px;
height: 16px;
flex-shrink: 0;
background: var(--primaries-light-blue, #10263D);
}
.c-checkboxF input[type='checkbox']:checked~label:after, .c-checkboxF input[type='checkbox']:checked~.label:after {
    transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    opacity: 1;
    visibility: visible;
}
.c-checkboxF>.c-divF>label:before, .c-checkboxF>.c-divF>.label:before {
    content: "";
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    background: linear-gradient(0deg, rgba(75, 144, 197, 0.2), rgba(75, 144, 197, 0.2)), #FFFFFF;
    border: 1.9px solid #212121;
    box-sizing: border-box;
    box-shadow: inset 0px 4px 4px rgb(0 0 0 / 5%);
    border-radius: 4px;
    top: 4px;
    left: 0px;
}
input[type=checkbox], input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}
.c-checkboxF input[type='checkbox'] {
    display: none;
}
.c-checkboxF input[type='checkbox']label:after, .c-checkboxF input[type='checkbox'].label:after {
    content: '✔';
    display: block;
    position: absolute;
    color: #000000 !important;
    border-radius: 0;
    border: 0;
    font-family: "Poppins";
    font-size: 17px;
    text-align: center;
    line-height: 12px;
    height: 1px;
    width: 1px;
    left: 4px;
    top: 8px;
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform: scale(0);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -webkit-transition: all .15s ease;
    -ms-transition: all .15s ease;
    transition: all .15s ease;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}
.c-checkboxF {
    position: relative;
    margin-bottom: 16px;
}
.login_strongF {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 169.5%;
    color: #212121;
    margin-bottom: 0px;
}
.login_strongF > .link_re_global {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 169.5%;
    color: #EBAA47;
    margin-bottom: 0px;
    text-decoration: none;
}
.c-textF {
    margin-left: 28px;
    margin-top: 2px;
}
.forgot_passF, .forgot_passF:hover {
    font-family: 'Josefin Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 169.5%;
    color: #212121;
    margin-bottom: 0px;
    text-decoration: none;
    opacity: 0.4;
}
.filter_mar {
    margin-bottom: 17px;
}
.tex_o input:focus-visible{
    border-color: transparent;
    box-shadow: none;
    border: 0px !important;
    outline: none !important;
}
.tex_o .eyey{
    position: absolute;
    top: 16px;
    right: 13px;
}
.pass_rest-modal .form-control {
    height: 48px;
    border: 1px solid #9B9B9B;
    color: #9B9B9B;
    font-family: "Lato";
    font-size: 16px;
    line-height: 19px;
    font-weight: 400;
    padding: 8px 36px;
    border-radius: 0px;
    margin-bottom: 24px;
}
.modal_head h1{
    color: #10263D;
    text-align: center;
    font-family: 'Exo';
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}
.modal_head p{
    color: #3C3C3C;
    text-align: center;
    font-family: 'Lato';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 186.965%;
}
.modal_head{
    padding: 40px 40px;
}
.pass_rest-modal .form-control-email {
    background: url(../img/mess-icon.svg)no-repeat 3% 54%;
}
.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 0px;
    outline: 0;
}
.frame-flex{
    width: 371px;
    margin: auto;
    margin-bottom: 57px;
    display: flex;
    justify-content: space-between;
}
.frame-flex .check_sign {
    background: transparent;
}
.frame-flex input{
   border-radius: 0px;
}
.pass_rest-vi input {
    background: url(../img/Lock_reset.png) no-repeat 1% 50% #fff !important;
    padding-left: 27px;
    height: 46px !important;
    width: 400px;
    max-width: 100%;
}
.form-check-input:checked[type=checkbox] {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e);
}
.By_tick_signin {
    margin-top: 0px;
    margin-left: 9px;
    color: #3C3C3C;
    font-family: Lato;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 149.49%;
    letter-spacing: 0.56px;
    text-transform: capitalize;
}
.check-register{
    width: 377px;
    max-width: 100%;
    margin: auto;
    margin-top: -8px;
}
.check-register div{
    display:flex;
    justify-content: space-between;
}